Video Screencast Help

MAC Agent

Results for MAC Agent

I need a solution Hello, I have installed NetBackup 7.6.1 agent (with 7.6.1.1 update) in several OS X 10.10.x systems and it seems to work, except for one problem. It does not ...
This issue has been solved
Forum Discussion by jroque | 08 Jul 2015 | 19 comments
I need a solution Hi, I recently encountered a problem with one of our backup jobs. If it succeeds it usually backs up 3,5 TB od data from an OS X server that has a couple of iSCSI ...
This issue has been solved
Forum Discussion by suchyy | 26 May 2015 | 6 comments
Having used Backup Exec 2014 with the Macintosh Agent I've come to notice it's inherent instability. It is seemingly apparent that Symantec need to update the agent to support the latest Macintosh Operating systems. The current agent for ...
Idea by richardtrl | 10 Apr 2015 | 0 comments
The version numbers of several products (including Symantec Products) are not up to date! Ex. NetBackup Appliance does not go higher than v2.6.0.3 and we are already on v2.6.1 (and v2.6.1.1 is upcomning) Ex. NetBackup does not go higer than ...
Idea by rblaas | 25 Feb 2015 | 0 comments
I need a solution Hi all, Could someone point me in the right direction?  I have this problem which randomly occurs .  I am backing up a physical client (mac OS X 10.6.8) ...
Forum Discussion by rblaas | 27 Jan 2015 | 11 comments
I need a solution Hi Team, can any one please expline how archacing is happening in netbackup ?. and how it is deleting data after duplication is don .means how it is deleting ...
This issue has been solved
Forum Discussion by sravya | 23 Oct 2014 | 2 comments
Currently Symantec requires the services account to have several user rights privledges. It also requires membership of backup operators and  domain or local administrators (TECH36718).  This conflicts with best practices, security strategies, and is ...
Idea by IT@SA | 18 Aug 2014 | 0 comments
We have just replaced our Mac Server with a new server running OS X 10.9.2. Having not been able to use BackupExec 2012 Mac Agents on the old server as the OS was too old, I was disappointed to find that we cannot use BackupExec 2012 Mac Agents on ...
Idea by thorpenj | 07 Apr 2014 | 1 comment
Hi, I am working at a content creation company that uses OSX 10.9 and we need to add all our OSX workstations to backups.  Come to find out agent of mac only supports up to 10.7.  We need to get a compable version of the agent for OSX 10.9 and above ...
Idea by iBrand_Admin | 04 Feb 2014 | 2 comments
I do not need a solution (just sharing information) I would like to request that Symantec develop/create a proper Macintosh installer for the Backup Exec Agent.  The tools for creating ...
Forum Discussion by Red Claw | 04 Dec 2013 | 1 comment